| API Docs for SAX and DOM |

- Main Page
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- ~

Here is a list of all class members with links to the classes they belong to:

### - n -

- NAMESPACE_CONSTRAINT : XSWildcard
- NAMESPACE_ERR : DOMException , XMLDOMMsg
- NaN : XMLAbstractDoubleFloat
- NDATANotValidForPE : XMLErrs
- NegINF : XMLAbstractDoubleFloat
- NestedCDATA : XMLErrs
- NestedOnlyInElemOnly : XMLValid
- nextElement() : XMLAttDefList
- nextNode() : DOMNodeIterator , DOMTreeWalker
- nextSibling() : DOMTreeWalker
- nextToken() : XMLStringTokenizer
- NilAttrNotEmpty : XMLValid
- NillNotAllowed : XMLValid
- NmToken : XMLAttDef
- NmTokens : XMLAttDef
- NO_DATA_ALLOWED_ERR : DOMException , XMLDOMMsg
- NO_MODIFICATION_ALLOWED_ERR : DOMException , XMLDOMMsg
- NoAbstractInXsiType : XMLValid
- NoAttNormForStandalone : XMLValid
- NoAttributeInSchema : XMLErrs
- NoCharData : XMLElementDecl
- NoCharDataInCM : XMLValid
- NoCircularAttGroup : XMLErrs
- NoCircularDefinition : XMLErrs
- NoContentForRef : XMLValid
- NoDatatypeValidatorForAttribute : XMLValid
- NoDatatypeValidatorForSimpleType : XMLValid
- NODE_CLONED : DOMUserDataHandler
- NODE_DELETED : DOMUserDataHandler
- NODE_IMPORTED : DOMUserDataHandler
- NODE_RENAMED : DOMUserDataHandler
- NoDefAttForStandalone : XMLValid
- NodeType : DOMNode
- NoDirectUseAbstractElement : XMLValid
- NoEmptyStrNamespace : XMLErrs
- NoError : XMLErrs , XMLValid , XMLDOMMsg
- NoEscapes : XMLFormatter
- NoExtRefsInAttValue : XMLErrs
- NoGrammarResolver : XMLErrs
- NoMultipleValues : XMLValid
- NoNameGlobalElement : XMLErrs
- NoNameRefAttGroup : XMLErrs
- NoNameRefAttribute : XMLErrs
- NoNameRefElement : XMLErrs
- NoNameRefGroup : XMLErrs
- NonDerivedXsiType : XMLValid
- NoNotationType : XMLErrs
- NonWSContent : XMLValid
- NoPIStartsWithXML : XMLErrs
- NoReason : XMLAttDef , XMLElementDecl
- NoRepInMixed : XMLErrs
- Normal : XMLAbstractDoubleFloat
- normalize() : DOMNode
- normalizeDecimalPoint() : XMLAbstractDoubleFloat
- normalizeDocument() : DOMDocument
- normalizeURI() : XMLUri
- NoRootElemInDOCTYPE : XMLErrs
- NoSubforBlock : XMLValid
- NOT_FOUND_ERR : DOMException , XMLDOMMsg
- NOT_SUPPORTED_ERR : DOMException , XMLDOMMsg
- NotADatatype : XMLValid
- NotAllContent : XMLErrs
- NotAnEnumValue : XMLValid
- Notation : XMLAttDef
- NOTATION_DECLARATION : XSConstants
- Notation_DeclNotFound : XMLErrs
- Notation_InvalidDecl : XMLErrs
- NOTATION_NODE : DOMNode
- NotationAlreadyExists : XMLErrs
- notationDecl() : SAXParser , AbstractDOMParser , HandlerBase , DTDHandler , DefaultHandler
- NotationNotDeclared : XMLValid
- NotBoolean : XMLValid
- NotDecimal : XMLValid
- NotEnoughElemsForCM : XMLValid
- NotExpressibleWildCardIntersection : XMLErrs
- NotFloat : XMLValid
- NotInteger : XMLValid
- NotOptionalDefaultAttValue : XMLErrs
- NotReal : XMLValid
- NotSameAsFixedValue : XMLValid
- NotSimpleOrMixedElement : XMLErrs
- NotValidAfterContent : XMLErrs
- NoUnparsedEntityRefs : XMLErrs
- NoUseAbstractType : XMLValid
- NoUseOfxmlnsAsPrefix : XMLErrs
- NoUseOfxmlnsURI : XMLErrs
- NoValidatorFor : XMLValid
- NoWSForStandalone : XMLValid
- NoXMLNSAsElementPrefix : XMLErrs
- NSCONSTRAINT_ANY : XSWildcard
- NSCONSTRAINT_DERIVATION_LIST : XSWildcard
- NSCONSTRAINT_NOT : XSWildcard
- NSDeclInvalid : XMLErrs
- NUMBER_TYPE : DOMXPathResult
- NumberType : XMLNumber

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.